import 'package:flutter/material.dart';
import 'package:sport/bean/comment.dart';

class CommentNotification extends Notification {
  static const int TYPE_DEL = -1;
  static const int TYPE_ADD = 1;

  final Comment comment;
  final int type;

  CommentNotification(this.comment, this. type);
}

class CommentInputNotification extends Notification {

  final Comment comment;

  CommentInputNotification(this.comment);
}

class ScrollToBottomNotification extends Notification {

  ScrollToBottomNotification();
}